
ALTER TABLE dbo.VS4TARBranch ADD
	TARDName2 nvarchar(100) NULL,
	TARDAddress2 nvarchar(255) NULL,
	TARDPhone2 nvarchar(50) NULL,
	TARDFax2 nvarchar(50) NULL,
	TARDFullName nvarchar(255) NULL,
	TARDFullName2 nvarchar(255) NULL,
	TARDGPS nvarchar(30) NULL
GO
ALTER TABLE dbo.VS4TARBranch
	DROP COLUMN TARDGEText1, TARDGEText2, TARDGEValue1, TARDGEValue2, TARDGEValue3, TARDGEValue4
GO

